ButterKnife 8.4版本使用依赖与8.2版本不同,已更新下面的内容,阅读时请注意注释最近在更新ButterKnife时发现出了点问题,到官网看了一下,原来ButterKnife使用ap...